alias: Scene Office
trigger:
  platform: state
  entity_id: input_select.scene_office
action:
  - service: scene.turn_on
    data_template:
      entity_id: >
        {% if is_state( "input_select.scene_office", "Nightlight" ) %}
          scene.office_nightlight
        {%-elif is_state( "input_select.scene_office", "Dimmed" ) %}
          scene.office_dimmed
        {%-elif is_state( "input_select.scene_office", "Relax" ) %}
          scene.office_relax
        {%-elif is_state( "input_select.scene_office", "Read" ) %}
          scene.office_read
        {%-elif is_state( "input_select.scene_office", "Bright" ) %}
          scene.office_concentrate
        {%-elif is_state( "input_select.scene_office", "Off" ) %}
          scene.office_off
        {% endif %}
  - service: input_select.select_option
    data:
      entity_id: input_select.scene_office
      option: "-"
